.bold {
	font-weight: 600;
}

.header {
	margin-top: 80px;
	margin-bottom: 80px;
}
	.header p {
		font-family: HiraKakuPro-W6;
		font-size: 46px;
		color: #000000;
		letter-spacing: 4px;
		line-height: 65px;
	}
	.header h1 {
		font-family: HiraKakuPro-W3;
		font-size: 26px;
		color: #000000;
		letter-spacing: 2px;
		line-height: 65px;
	}

	.header input {
		padding: 30px;
	}

.main {
	margin-top: 50px;
	margin-bottom: 50px;
}
	.main h2 {
		font-family: HiraKakuPro-W6;
		font-size: 26px;
		color: #000000;
		letter-spacing: 2px;
		line-height: 65px;
	}
	.main textarea {
		width: 100%;
		height: 140px;
	}


@media only screen and (max-width: 479px) {
	.header p {
		font-size: 28px;
		line-height: 55px;
	}
	.header h1 {
		font-size: 16px;
		line-height: 35px;
	}
	.header input {
		margin-top: 30px;
	}


	.sp-br {
		display: block;
	}
}
